

/*

Theme Name: Essentials Child

Theme URI: https://essentials.pixfort.com/

Author: PixFort

Template: essentials

Author URI: http://themeforest.net/user/pixfort

Description: Essentials child theme

Version: 1.0.2

License: Envato Marketplaces Split Licence

License URI: https://themeforest.net/licenses/standard

Text Domain: essentials-child

Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready



*/





.grecaptcha-badge {

	display: none; visibility: hidden; width: 0; height: 0; opacity: 0

}



body {

    background: #fbf6f1 !important

}

#page {

    background: #fbf6f1 !important

}

.txtrose, .txtrose p {

  color:  #dfa8a1 !important;

}



.pix-topbar  {

    z-index: 99 !important;

    font-size: 12px !important;

}

.pix-topbar .text-left {

    font-size: 12px;

}

.pix-topbar  .text-left  a {

    color: #818181 !important;

    font-weight: 400 !important;

}



.pix-topbar  .text-right .pix-py-5 a {

    color: #dfa8a1!important ;

    font-weight: 400 !important;

    font-style: italic!important ;

    display: block!important ;

    padding-right: 72px !important ;

    background:url(img/logo-youtube.svg);

    background-position: top right;

    background-repeat: no-repeat;

    background-size: contain;

    height: 14px;

    line-height: 14px;

    margin: 0 12px 0 0;

}





#masthead .container {

    position: relative;

}



.navbar .align-items-center {

    z-index: 999;

}



#masthead:not(.pix-normal-sticky) .d-inline-block .navbar-brand img {

    position: absolute;

    width: 170px;

    height: 170px;

    left: 50%;

    top: 50%;

    margin: -63px 0 0 -85px;

    padding: 0 !important;

    z-index: 99999;

}

#masthead.pix-normal-sticky .d-inline-block .navbar-brand .pix-logo-scroll {

   
    position: absolute;

    left: 50%;

    top: 50%;

    margin: -15px 0 0 -96px;

    height: 30px !important;
	width: 192px !important;

}



#masthead .container:after {

    content:"";

    position: absolute;

    left:30px; right: 30px;

    bottom: -10px;

    border-bottom: 2px dotted #b2b2b2;

}

#masthead.pix-normal-sticky .container:after {

    display: none;

}



#masthead .navbar {

    background: #dfa8a1;

    padding: 0 !important;

    margin: 5px 0 15px !important;

}

#masthead.pix-normal-sticky .navbar{

    margin: 5px 0 5px !important;

}





/*

#mastheadz .navbar:before, #mastheadz .navbar:after {

    content:"";

    width: 50px;

    height: 50px;

    background:#fbf6f1;

    position: absolute;

    -moz-transform: rotate(45deg);

-webkit-transform: rotate(45deg);

-o-transform: rotate(45deg);

-ms-transform: rotate(45deg);

transform: rotate(45deg);

}

#masthead.pix-normal-sticky .navbar:before, #masthead.pix-normal-sticky .navbar:after {

    opacity: 0;

}



#mastheadz .navbar:before {

    top: 50%;

    left:0;

    margin: -25px 0 0 -25px;

}

#mastheadz .navbar:after {

    top: 50%;

    right:0;

    margin: -25px -25px 0 0;

} */



#mastheadz .navbar:before {

    display : inline-block;

    height : 0;

    width : 0;

    border-top : 24px solid transparent;

    border-left : 33px solid #fbf6f1;;

    border-bottom : 24px solid transparent;

       content:"";

       position: absolute;

      left: 0;

       top: -2px;

   }

#mastheadz .navbar:after {

 display : inline-block;

 height : 0;

 width : 0;

 border-top : 24px solid transparent;

 border-right : 33px solid #fbf6f1;

 border-bottom : 24px solid transparent;

	content:"";

	position: absolute;

	right: 0;

	top: -2px;

}



#mobile_head .container {

    max-width: 100% !important;

    padding: 0;

}





#mobile_head  .hamburger-box {

    margin-right: 0px;

}

#mobile_head .navbar > .d-inline-flex > .btn  {

    text-indent: -9999px;

    background: url(img/tel.svg) #fff no-repeat center center;

    background-size: contain;

    width: 30px;

    height: 30px;

    margin-left: 0px;

}



#mobile_head .hamburger {

    margin-right: 0px;

}



.pix-header-mobile .menu-item .nav-link {

    width: 100%;

}



#mobile_head .hamburger-inner.bg-dark-opacity-4, #mobile_head .hamburger-inner .bg-dark-opacity-4 {

    background-color: #daa8a2 !important;

}



#menu-menu-mobile {

    background-color: #daa8a2 !important; 

    padding: 0 0px 15px;

    text-align: center;

}



#menu-menu-mobile a .pix-dropdown-title {

    color: #FFF !important

}



#menu-menu-mobile > li a .pix-dropdown-title {

    text-transform: uppercase;

    font-size: 18px !important;

    letter-spacing: 2px;

    font-family: "EB Garamond", sans-serif !important;

    padding: 0 15px;

}









#menu-menu-mobile > li,

#menu-menu-mobile > li > .dropdown-menu {

    text-align: center;

    display: block !important;

    width: 100%!important;

}



#menu-menu-mobile > li > .dropdown-menu {

    opacity: 0!important; 

    height: 0!important;

   

    margin: 0!important;

    display: block !important;

    -webkit-transition: all 0.2s ease-in-out;

-moz-transition: all 0.2s ease-in-out;

-ms-transition: all 0.2s ease-in-out;

-o-transition: all 0.2s ease-in-out;

transition: all 0.2s ease-in-out;

-webkit-border-radius: 0!important;

border-radius: 0!important;

}



.dropdown-menu .submenu-box .container .menu-item a {

    -webkit-border-radius: 0!important;

border-radius: 0!important;

}



#menu-menu-mobile > li > .dropdown-menu.show {

    opacity: 1!important;

   

    height: auto!important;

}







#menu-menu-mobile > li > .dropdown-menu a .pix-dropdown-title {

    text-transform: none;

    font-size: 18px !important;

    letter-spacing: 1px;

    font-family: "EB Garamond", sans-serif !important;

}

#menu-menu-mobile > li > .dropdown-menu a:hover .pix-dropdown-title {

    background: rgba(255,255,255,0.1) !important

}





.pix-header-mobile .dropdown-toggle::after {

    position: absolute !important;

top: 11px!important;

color: #fff;

}







.page-id-3788 #masthead .navbar:before {

    border-left-color: #1e3449;

}

.page-id-3788 #masthead .navbar:after {

    border-right-color: #1e3449;

}





#masthead.pix-normal-sticky .navbar:before, #masthead.pix-normal-sticky .navbar:after {

    opacity: 0;

}





#masthead .navbar .navbar-collapse > ul > li > a span {

    color: #FFF !important;

    text-transform: uppercase;

    font-weight: 400;

    letter-spacing: 1px;

}



#masthead .navbar .navbar-collapse > ul > li > a span:after {

    background: #FFF !important;

    height: 1px  !important

}



#masthead .navbar .mx-2 {

width: 140px !important

}



li.menuagence .dropdown-menu {

    max-width: 280px !important;

    left: 5%

}



li.menuservices .dropdown-menu {

    max-width: 280px !important;

    left: 14%

}





.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu,

.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu .submenu-box {

    -webkit-border-radius: 0 !important;

border-radius: 0!important;

}



/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/



.ZZZnavbar.navbar-hover-drop .dropdown .dropdown-menu {

    visibility: visible !important;

    height: auto !important;

    opacity: 1 !important;

    overflow: visible !important;

    top: 0% !important

}

.ZZZpix-main-menu .nav-style-megamenu > li.nav-item:nth-child(2n) .dropdown-menu .submenu-box {

    opacity: 1 !important;

    top: 0% !important

}

/**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**//**/

.pix-main-menu .nav-style-megamenu>li.nav-item .dropdown-menu .submenu-box {

    margin-top: 10px !important

}



.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu .submenu-box .pix-box-link {

    color: #dfa8a1 !important;

    text-decoration: underline;

    font-size: 15px;

}





.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu .submenu-box .pix-box-link:hover {

    color: #ccc !important;

    text-decoration: underline;

    font-size: 15px;

}



.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu .submenu-box .pix-box-link i {

   display: none !important

}



.pix-menu-box-inner a.d-md-flex {

    display: block !important;

    padding: 4px !important;

}

.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu h6 {

    width: 100%;

    max-width: 100%;

    float: left;

    display: block;

    font-weight: 500;

    font-size: 24px !important;

    letter-spacing: 1px;

    margin-bottom: 6px;

}

div.horairesepa {

    position: relative;

    padding-top: 15px;

}



div.horairesepa:after {

display: block;

position: absolute;

max-width: 40%;

height: 15px;

width: 100%;

background:url(img/separateur.svg) no-repeat center center;

background-size: contain;

content:"";

top: 0;

opacity: 0.7;

}







.nav-style-megamenu > li.nav-item .dropdown-menu .dropdown-item {

    padding: 2px 4px !important;

	font-size: 12px;

    -webkit-transition: all 0.2s ease-in-out;

-moz-transition: all 0.2s ease-in-out;

-ms-transition: all 0.2s ease-in-out;

-o-transition: all 0.2s ease-in-out;

transition: all 0.2s ease-in-out;

}



.navbar.navbar-hover-drop .dropdown .dropdown-menu .pix-dropdown-title {

    font-family: "EB Garamond", sans-serif !important;

    text-transform: uppercase;

    font-size: 12px;

    font-weight: 600 !important;

    letter-spacing: 1px;

    display: block;

    -webkit-transition: all 0.2s ease-in-out;

-moz-transition: all 0.2s ease-in-out;

-ms-transition: all 0.2s ease-in-out;

-o-transition: all 0.2s ease-in-out;

transition: all 0.2s ease-in-out;

}



.nav-style-megamenu > li.nav-item .dropdown-menu div:not(.liinternetitle) .dropdown-item:hover,

.nav-style-megamenu > li.nav-item .dropdown-menu .dropdown-item:hover span:not(.liinternetitle),

.navbar.navbar-hover-drop .dropdown .dropdown-menu div:not(.liinternetitle)  .pix-dropdown-title:hover {

    color: #dfa8a1 !important;

    text-decoration: underline;

    background: #FFF

}



.menuservices .col-lg-12 {

    padding-bottom: 10px !important;

}

.menuservices .col-lg-12:first-child {

    padding-bottom: 0 !important;

}

.menuservices .col-lg-12:nth-child(2n) {

    padding-top: 0 !important;

}



.menuservices .col-lg-12 .servicestitremegamenu-item  { display: none !important }



.servicestitremegamenu   {

    background:url(img/servicesmenu.png) no-repeat bottom left;

    padding: 0 0 34px !important;

}



.menuservices .col-lg-4 {

    padding-top: 0 !important;

}





.nav-style-megamenu > li.nav-item .dropdown-menu  .col-lg-4 .dropdown-item {

    padding: 2px 0px !important; 

    text-transform: none;

    letter-spacing: none;

}



.nav-style-megamenu > li.nav-item .dropdown-menu  .col-lg-4 .dropdown-item span {

    text-transform: none !important;

    font-family: "Montserrat", sans-serif !important;

    letter-spacing: normal !important;

    font-weight: 400 !important;

}



.pix-main-menu .nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 h6, .nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item  span.liinternetitle  {

    font-family: "EB Garamond", sans-serif !important;

    text-transform: uppercase !important;

    font-size: 12px !important;

    font-weight: 600 !important;

    letter-spacing: 0.5px;

    display: block !important;

    padding: 0 !important;

    text-decoration: none !important;

}



.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item:hover  span.liinternetitle:hover,

.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item:hover  span.liinternetitle,

.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item  a:hover span.liinternetitle {

    text-decoration: none !important;

    color:#212529!important;

}

body .nav-style-megamenu > li.nav-item .liinternetitle:hover span.liinternetitle,

body .nav-style-megamenu > li.nav-item .liinternetitle a,

body .nav-style-megamenu > li.nav-item .liinternetitle:hover span.liinternetitle,

body .nav-style-megamenu > li.nav-item .liinternetitle span.liinternetitle:hover {

    text-decoration: none !important;

    color:#212529!important;

}



.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-12 .libccadeau span.liinternetitle {

    background: url(img/bccadeau.png) no-repeat 78px center !important;

    padding: 12px 0 !important;

    margin-top: 4px;

    border-top: 2px solid #4d4d4d;



}



.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item  span.liinternetitle {

    padding-top: 8px !important;

    margin-top: 6px;

    border-top: 1px solid #e5e5e5;

}

.nav-style-megamenu > li.nav-item .dropdown-menu .col-lg-4 .dropdown-item  span.liinternetitle:before {

    padding-top: 10px !important;

}



body .nav-style-megamenu > li.nav-item .lighost:hover span.lighost,

body .nav-style-megamenu > li.nav-item .lighost a,

body .nav-style-megamenu > li.nav-item .lighost:hover span.lighost,

body .nav-style-megamenu > li.nav-item .lighost span.lighost:hover  {

    opacity: 0 !important;

    max-width: 0px !important;

    width: 0px !important;



}



.forfaitmariage-col {

    display: block !important;

}



.forfaitmariage-col .elementor-column-wrap {

    max-width: 410px;

    width: 100%;

    margin: 0 auto !important;

}



.forfaitmariage  .pix-feature-list {

    position: relative;

    padding: 4px 0 4px 20px !important;

}



.forfaitmariage  .pix-feature-list i.fas {

    color: #fabd43 !important;

    position: absolute;

    left: 0;

    top: 12px;

    font-size: 10px;

}

.titreforfaitmariage {

    position: relative;

    overflow: hidden;

    padding-top: 30px;

}

.titreforfaitmariage:before {

    position:absolute;

    content:"";

    z-index: 1;

    width: 244px;

    height: 260px;

    border-style: solid;

    border-width: 1px;

    border-color: #FABD43;

    background-color: transparent;

    border-radius: 50%;

    display: block;

    left: 50%;

    margin-left: -122px;

    margin-top: 0px;

    top: 0

}

.titreforfaitmariage:after {

    position:absolute;

    content:"";

    display: block;

z-index: 1;

width: 410px;

left: 50%;

margin-left: -205px;

border-style: solid;

border-width: 1px;

border-color: #FABD43;

background-color: transparent;

border-radius: 50%;

top: 0px;

padding-bottom: 263px;

}



.btresaamariage a {

    background: #1e3349 !important;

    color: #FFF !important;

    -webkit-border-radius: 0;

border-radius: 0;

}



.conseilimageavantages li {

    line-height: 28px;

    margin-bottom: 8px;

}



.conseilimageavantages strong {

    color: #daa8a2;

    font-family: satisfy, sans-serif;

    font-size: 24px;

    font-weight: 400 !important;

}



.conseilimageavantages ul {

    list-style: none; 

    margin: 0 0 0 1em;

    padding: 0;

  }

  

.conseilimageavantages ul li::before {

    content: "\2022";  

    color:  #daa8a2; 

    font-weight: bold; 

    font-size: 20px;

    display: inline-block;

    width: 1em;

    margin-left: -1em; 

  }



  .liensutiles {

      margin-bottom: 4px !important

  }



  .featurespersonnalshopper {

      position: relative;

  }

  .featurespersonnalshopper:before {

      left: 25px;

      top:0;

      bottom: 0;

      border-left: 1px solid #cacac2;

      content:"";

      position: absolute;

  }

  .featurespersonnalshopper:after {

      background:url(img/lifeatpersoshop.png) no-repeat;

      background-size: cover;

      width: 43px;

      height: 25px;

      content:"";

      top: 4px;

      left: 0px;

      position: absolute;

  }



  .moreservices img {

      border: 4px solid #FFF !important;

  }



  .temoignages-accueil h5 {

      color: #daa8a2 !important;

      font-weight: 700;

      margin-bottom: 20px !important;

  }



.headtemoignages {

    width: 100%;

    text-align: center;

    margin: 80px 0 20px;

}





.temoignage {

	padding: 120px 0;

    text-align: center;

    max-width: 800px;

    margin: 0 auto;

}



.temoignage-archive {

    width: 100%;

    margin: 0 auto 60px;

}



.temoignage h3, .temoignage-archive h3 {

	padding-bottom: 20px

}



.temoignage .fa-quote-left, .temoignage .fa-quote-right,

.temoignage-archive .fa-quote-left, .temoignage-archive .fa-quote-right  {

    opacity: 0.2;

}

.temoignage .fa-quote-left, .temoignage-archive .fa-quote-left {

    margin-right: 10px;

}

.temoignage .fa-quote-right, .temoignage-archive .fa-quote-right {

    margin-left: 10px;

}



.pix_masonry .pix-post-meta-author, .pix_masonry .pix-post-meta-date {

    display: none !important; opacity: 0 !important; visibility: hidden !important;

}



.pix_masonry .card.rounded-0 .bg-gray-2 {

    background: url(img/signblanc.png) no-repeat center center #dfa8a1 !important;

}



.partenaires .card-body {

    background: #505050;

    color: #FFF !important

}



.partenaires .card-body .text-heading-default {

    color: #FFF !important

}



.formcontact input[type=submit] {

    background-color: #daa8a2 !important;

}

.rgpd .wpcf7-list-item-label {

    font-size: 12px;

    line-height: 14px;

    margin-left: 8px;

}



.cn-button.bootstrap {

    background: #daa8a2;

}



.conseils1clic-choix .woocommerce.columns-3 ul.products li.product, .conseils1clic-choix .woocommerce-page.columns-3 ul.products li.product {

    width: 100% !important

}



.accueilboutique .elementor-cta__button, .accueilboutique .elementor-cta__content-item {

    display: block;

    position: absolute;

    top: 0; bottom: 0; left: 0; right: 0;

}



.accueilboutique .elementor-cta__button span {

    position: absolute;

    display: block;

    top: 50%; left: 0; right: 0;

    -moz-transform: translateY(-50%);

-webkit-transform: translateY(-50%);

-o-transform: translateY(-50%);

-ms-transform: translateY(-50%);

transform: translateY(-50%);

}



video:hover {

    cursor: pointer;

}



.recherchearticle {

   width: 100%;

    max-width: 520px;

    margin: -30px auto 0;

    position: relative;

    z-index: 999

}



.recherchearticle .is-form-style input.is-search-input, .recherchearticle .is-search-icon {

    font-size: 16px;

    height: 48px;

}

.is-form-style.is-form-style-3 label {

    width: calc(100% - 48px) !important;

}



.is-form-style button.is-search-submit {

    height: 48px;

    width: 48px;

}



.recherchearticle .is-search-icon {

    padding-top: 12px !important;

}



body.single-post .pix-dark {

    padding-bottom: 0 !important;

}

body.single-post .site-content.pix-pt-20 {

    padding-top: 0 !important;

}



.container-full .pix-content-box .pix-post-meta-categories, 

.container-full .pix-content-box .entry-title {

    text-align: center !important;

}



.container-full .pix-content-box h4 {

    font-size: 1.3rem;

}



.container-full .linkthumb {

    min-height: 450px;

    display: block;

    position: relative;

    background: url(img/-site-justine-le-moing-1.png) no-repeat center center #dfa8a1;

}

.container-full .linkthumb > div {

    position: absolute !important;

    top: 50%;

    left: 0;

    right: 0;

    z-index: 99;

    -moz-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}



.container-full .linkthumb > div .bg-gray-2 {

    background: rgba(255,255,255,0) !important

}



li.product-category a {

    border: 10px solid #FFF;

    display: block;

    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);

background:#fff;

position: relative;

}

li.product-category a:after {

    position: absolute;

    top: 0; right: 0; left: 0; bottom: 0;

    content:"";

    background: rgba(0,0,0,0.6);

    z-index: 4;

}

li.product-category a img {

    margin-bottom: 0 !important;

}



li.product-category a h2 {

    position: absolute;

    color: #FFF;

    top: 50%;

    left: 0;

    right: 0;

    font-size: 50px !important;

    text-align: center;

    z-index: 99;

    -moz-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}



.woocommerce-pagination {

    margin-bottom: 40px;

}



.woocommerce nav.woocommerce-pagination ul {

    border:  none !important;

}



.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {

    font-size: 1.3em;

    padding: .8em;

}



.woocommerce nav.woocommerce-pagination ul li {

background-color: #4d4d4d;

border: none !important;

color: #FFF;

margin-right: 2px;

-webkit-border-radius: 2px;

border-radius: 2px;

}

.woocommerce nav.woocommerce-pagination ul li a {

    color: #FFF

}



.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {

    background: #daa8a2;

    color: #FFF;

}



.tarifsection .woocommerce.columns-3 ul.products li.product, .tarifsection .woocommerce-page.columns-3 ul.products li.product {

    width: 100%

}



.entry-summary.pix-mb-50 {

    margin-bottom: 10px !important

}

.woocommerce-tabs.pix-mt-50 {

    margin-top: 5px !important

}

.woocommerce-order {

	margin-top: 50px

}



@media screen and (max-width: 440px) {

 .navbar-brand img {

max-height: 30px !important

}

#mobile_head .hamburger {

margin-right: 0 !important

}





.navbar > a.btn.pix-cart-btn {

    position: absolute;

    right: 50px;

    top: 10px;

}



.navbar a.btn .text-18  {

    font-size: 20px !important;



}



#mobile_head .hamburger  {

    position: absolute !important;

    right: 5px!important;

    left: auto !important;

    top: 10px;

}



.navbar > .d-flex .navbar-brand img {

    position: absolute;

    left: 50%;

    top: 10px;

    -moz-transform: translateX(-50%);

-webkit-transform: translateX(-50%);

-o-transform: translateX(-50%);

-ms-transform: translateX(-50%);

transform: translateX(-50%);

}

}



.navbar > .d-inline-block2.text-sm {

   

    margin-left: 10px !important

}

#mobile_head .navbar > .d-inline-flex > .btn {

    margin: 8px 0

}



@media screen and (max-width: 390px) {

    .navbar > .d-flex .navbar-brand img {

        left: 45%

    }

    #mobile_head .navbar > .d-inline-flex > .btn {

        height: 24px;

        width: 24px;

    }

    .hamburger-box {

        width: 24px;

    }

    .navbar > a.btn.pix-cart-btn {

        right: 44px

    }

}

@media screen and (max-width: 320px) {

.navbar-brand img {

    max-height: 25px !important;

}

}



#page {

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    min-width: 320px;

    width: 100%;

 }